Bug 1372327 - openblas-0.2.19 is available
Summary: openblas-0.2.19 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openblas
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-01 12:22 UTC by Upstream Release Monitoring
Modified: 2017-02-20 22:18 UTC (History)
2 users (show)

Fixed In Version: openblas-0.2.19-2.fc25 openblas-0.2.19-2.fc24 openblas-0.2.19-2.fc23 openblas-0.2.19-3.el7 openblas-0.2.19-2.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-20 23:49:16 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (27.81 KB, patch)
2016-09-01 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (27.08 KB, patch)
2016-09-23 23:27 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-09-01 12:22:59 UTC
Latest upstream release: v0.2.19
Current version/release in rawhide: 0.2.18-5.fc26
URL: https://github.com/xianyi/OpenBLAS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2540/

Comment 1 Upstream Release Monitoring 2016-09-01 12:24:29 UTC
Patching or scratch build for openblas-0.2.18 failed.

Comment 2 Upstream Release Monitoring 2016-09-01 12:24:31 UTC
Created attachment 1196806 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-09-01 12:24:32 UTC
Following patches has been deleted:
['openblas-0.2.15-system_lapack.patch', 'openblas-0.2.5-libname.patch', 'openblas-0.2.15-constructor.patch', 'openblas-0.2.18-tests.patch']

Comment 4 Upstream Release Monitoring 2016-09-01 12:24:33 UTC
Following patches has been modified:
['/var/tmp/thn-rhJbWpS0/rebase-helper-results/openblas-0.2.18-tests.patch']

Comment 5 Upstream Release Monitoring 2016-09-23 23:26:35 UTC
Latest upstream release: 0.2.19
Current version/release in rawhide: 0.2.18-5.fc26
URL: https://github.com/xianyi/OpenBLAS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2540/

Comment 6 Upstream Release Monitoring 2016-09-23 23:27:57 UTC
Patching or scratch build for openblas-0.2.18 failed.

Comment 7 Upstream Release Monitoring 2016-09-23 23:27:59 UTC
Created attachment 1204291 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-09-23 23:28:00 UTC
Following patches has been deleted:
['openblas-0.2.15-system_lapack.patch', 'openblas-0.2.5-libname.patch', 'openblas-0.2.15-constructor.patch', 'openblas-0.2.19-tests.patch']

Comment 9 Upstream Release Monitoring 2016-10-19 05:51:37 UTC
jussilehtola's openblas-0.2.19-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=811106

Comment 10 Fedora Update System 2016-10-20 20:48:16 UTC
openblas-0.2.19-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-85b9f32463

Comment 11 Fedora Update System 2016-10-20 21:23:30 UTC
openblas-0.2.19-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2bc9a4c84e

Comment 12 Fedora Update System 2016-10-20 21:58:33 UTC
openblas-0.2.19-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-055bf040ab

Comment 13 Upstream Release Monitoring 2016-10-20 22:29:40 UTC
jussilehtola's openblas-0.2.19-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=811536

Comment 14 Fedora Update System 2016-10-20 22:56:18 UTC
openblas-0.2.19-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-440bce2f9f

Comment 15 Fedora Update System 2016-10-21 16:49:58 UTC
openblas-0.2.19-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7dc950e30a

Comment 16 Fedora Update System 2016-10-22 02:24:46 UTC
openblas-0.2.19-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3eae4b8f02

Comment 17 Fedora Update System 2016-10-22 03:54:07 UTC
openblas-0.2.19-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e017cd4452

Comment 18 Fedora Update System 2016-10-22 08:17:54 UTC
openblas-0.2.19-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-20ab68abd9

Comment 19 Fedora Update System 2016-10-22 11:54:03 UTC
openblas-0.2.19-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-479a645859

Comment 20 Fedora Update System 2016-10-26 00:57:10 UTC
openblas-0.2.19-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-10-30 17:53:49 UTC
openblas-0.2.19-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-10-31 03:19:49 UTC
openblas-0.2.19-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-11-03 23:16:54 UTC
openblas-0.2.19-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9da5520b9e

Comment 24 Fedora Update System 2016-11-04 17:23:38 UTC
openblas-0.2.19-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9da5520b9e

Comment 25 Fedora Update System 2016-11-20 23:49:16 UTC
openblas-0.2.19-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-02-20 22:18:03 UTC
openblas-0.2.19-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.